div.comments ul {
    list-style: none;
    padding-left: 0;
}

div.comments li.comment {
    margin: 20px 0;
}

div.comments div.comment-author {
    font-weight: bold;
}

div.comments div.comment-author cite, div.comments em.comment-awaiting-moderation {
    font-style: normal;
}

div.comments em.comment-awaiting-moderation, div.comments p.logged-in-as {
    color: #C1272D;
    display: inline-block;
    padding: 3px 0;
}

div.comments div.commentmetadata a,
div.comments a.comment-reply-link,
div.comments p.logged-in-as a {
    color: #C1272D;
}

div.comments div.commentmetadata a:hover,
div.comments div.commentmetadata a:focus,
div.comments div.commentmetadata a:active,
div.comments a.comment-reply-link:hover,
div.comments a.comment-reply-link:focus,
div.comments a.comment-reply-link:active,
div.comments p.logged-in-as a:hover,
div.comments p.logged-in-as a:focus,
div.comments p.logged-in-as a:active {
    color: #C1272D;
    text-decoration: underline;
}

div.comments p {
    text-align: justify;
    color: #555555;
    font-size: 14px;
}